
Smart Proxy - Bug #20542

link in settings.yml to cipher suite naming is broken

08/09/2017 10:26 AM - Tomer Brisker

Status: Closed   

Priority: Normal   

Assignee: Tomer Brisker   

Category: Core   

Target version: 1.16.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/smart-pro

xy/pull/538

  

Description

should point to https://www.openssl.org/docs/manmaster/man1/ciphers.html#CIPHER-SUITE-NAMES

Associated revisions

Revision 4b05caa7 - 08/17/2017 08:13 AM - Tomer Brisker 

Fixes #20542 - correct link to cipher suite names

History

#1 - 08/09/2017 10:30 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Tomer Brisker

- Pull request https://github.com/theforeman/smart-proxy/pull/538 added

#2 - 08/17/2017 09:01 AM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 4b05caa7038b6236ccab84bf3750b6734e62da4d.

#3 - 08/17/2017 10:20 AM - Marek Hulán

- translation missing: en.field_release set to 240

#4 - 09/25/2017 06:06 AM - Daniel Lobato Garcia

- Category set to Core
